Skip to main content
Version: v3.7

ThreatStryker APIs

info

The current API version is version: 1.5

ThreatStryker's Runtime API provides programmatic control over the services securing your container, kubernetes and cloud deployments. The API abstracts away the underlying infrastructure details such as the cloud provider, container distros, container orchestrator and type of deployment, presenting a uniform API

The API may be used to manage and control security alerts, policies and response actions to alerts for your services, no matter where they are running.

Usage Examples